# See the docs at https://github.com/geocoder-php/BazingaGeocoderBundle
bazinga_geocoder:
    # The local IP (127.0.0.1) will be replaced by the fake_ip
    # see https://github.com/geocoder-php/BazingaGeocoderBundle/blob/5.0.0/Resources/doc/index.md#fake-local-ip
    fake_ip: 123.123.123.123
    providers:
        # cache:
        #     adapter:  mlc_cache_adapter
        #     provider: factory
        # bing_maps:
        #     api_key:              ~ # Required
        #     locale:               ~
        # cache:
        #     adapter:              ~ # Required
        #     provider:             ~ # Required
        #     locale:               ~
        #     lifetime:             86400
        # ip_info_db:
        #     api_key:              ~ # Required
        # cloudmade:
        #     api_key:              ~ # Required
        google_maps:
            factory: Bazinga\GeocoderBundle\ProviderFactory\GoogleMapsFactory
            options:
              # httplug_client: '@httplug.client' # When using HTTPlugBundle
              region: 'France'
              api_key: 'XXXXXXXXX'
            locale: fr
            # region:               ~
            # use_ssl:              false
        # google_maps_business:
        #     client_id:            ~ # Required
        #     api_key:              ~
        #     region:               ~
        #     use_ssl:              false
        openstreetmap:
            factory: Bazinga\GeocoderBundle\ProviderFactory\NominatimFactory
            locale: fr
            # cache:  '@Symfony\Component\Cache\Simple\ApcuCache'
            # cache_lifetime: 3600
            # cache_precision: ~
        # host_ip:              []
        # geoip:                []
        # free_geo_ip:          []
        # mapquest:
        #     api_key:              ~ # Required
        # oiorest:              []
        # geocoder_ca:          []
        # geocoder_us:          []
        # ign_openls:
        #     api_key:              ~ # Required
        # data_science_toolkit:  []
        # yandex:
        #     locale:               ~
        #     toponym:              ~
        # geo_ips:
        #     api_key:              ~
        # geo_plugin:           []
        # maxmind:
        #     api_key:              ~ # Required
        # maxmind_binary:
        #     binary_file:          ~ # Required
        #     open_flag:            ~
        # chain:
        #     providers:            []